gildot

Topo
Sobre
FAQ
Tópicos
Autores
Preferências
Artigos
Sondagens
Propor artigo


8/3
gildicas
9/30
jobs
10/9
perguntas
10/25
press

 
Linux != 32 bits (e mais)
Contribuído por chbm em 02-11-99 17:26
do departamento segurança?
Linux K diz "Quem pertencer à comunidade Linux e quiser fazer uma operação tão símples como consultar os movimentos de conta através do multibanco ( www.multibanco.pt), descobre que temos vindo a ser enganados quanto às características do nosso OS, o que se pode atestar pelo erro que obti, qualquer coisa como isto: "JavaScript error: só funciona em sistemas de 32 bits". Realmente, a microsoft domina o dinheiro... " [chbm: continua no desenvolvimento]
Eu não tive esse erro. Depois de ligar JS e Java a aplet pediu um aumento de previlégios, especificamente *ler*, *modificar* e *apagar* ficheiros no meu disco. Isto claro, depois de se queixar que deveria ter o Smart Update ligado. Isto é realmente preocupante. Não sei o que sistema eles usam, mas os homebanking que vi até agora não precisam de Java, quanto mais mexer no meu disco.
Uma opcão engraçada é o carregamento e consulta do PMB. Agora, onde é que meto o PMB ?? Será no suporte para copos ?

Netcraft - Más notícias | Boeing Retirados do mercado por falhas técnicas  >

 

gildot Login
Login:

Password:

Esta discussão foi arquivada. Não se pode acrescentar nenhum comentário.

 

 

[ Topo | Sugerir artigo | Artigos anteriores | Sondagens passadas | FAQ | Editores | Preferências | Contacto ]